PXAPCIC(4)

NAME
pxapcic - PXA2x0 PCMCIA interface

SYNOPSIS
pxapcic0 at pxaip?
pcmcia* at pxapcic?

DESCRIPTION
The pxapcic driver provides support for the integrated PCMCIA interface found on some Intel PXA210, PXA250, PXA260 and PXA270 processors.

SEE ALSO
autoconf(4), pcmcia(4), pxaip(4), config(8)

BUGS
Currently, only the Zaurus C3000 PCMCIA slot is supported.